table.menu	{
	position: absolute;
	border: 1px solid #EF3439;
	cursor: pointer;
	cursor: hand;
	visibility: hidden;
        z-index: 3;
}
#mainmenu	{
	left: 0px;
	top: 130px;
        z-index: 3;
}
table.menu td	{
	color: #FFFFFF;            /* Must be the same as tdColor in the menu_script.js */
	background-color: #EF3439; /* Must be the same as tdBgColor in the menu_script.js */
	border: 0px;
	padding: 0px 6px 2px;
	font-family: Arial;
	font-size: 10pt;
        font-weight: Normal;
	white-space: nowrap;
        z-index: 3;
}
#mainmenu td	{
	padding-right: 4px;
        z-index: 3;
}
span.arrow	{
	position: relative;
	left: 92%;
	font-family: "Wingdings 3";
	font-size: 8pt;
	margin: 0px;
        z-index: 3;
}

